# Swarm-prometheus cookbook

## Default

```yml
swarm-prometheus:
    alertmanager:
        address:   'monitor.example.com'
        auth_user: 'user'
        auth_pass: 'password'
    mongo:
        exporter:
            db: test
            password: test
            host: primary
            port: 27017                
```

## Override

```yml
swarm-prometheus:
    user      : 'deploy'
    home_dir  : '/home/deploy'
    project   : 'project'
    env       : 'production'
    network   : 'monitor'
```